Are the DAZ Studio Environment Shaders compatible with DS4?

Cybersox13Cybersox13 Posts: 2,972
edited December 1969 in DAZ Studio Discussion

That should be a dumb question, but the description only says Studio 3, and I'm currently sitting on several hundred bucks worth of DS3 plugins that don't look like they're ever going to be updated and Daz is still selling most of those with no warning that they don't work in 4.
Given that I'm now going on two weeks into fixing my last problem, I really don't want to put myself or the Daz customer service people through the buy-try-return process if I can at all avoid it.


For that matter, is there a list somewhere that lists plugins that actually work in DS4?

Comments

  • NeilV_1NeilV_1 Posts: 411
    edited December 1969

    I am looking at the DAZ Studio Environment Shaders now in the store and there is no reason why they should not work in DAZ Studio4 they are just surface shaders..

    While like you I have a lot of DS3 Plug-ins I just use them in DS3

  • ReDaveReDave Posts: 815
    edited December 1969

    Only DAZ-owned plug-ins work right now in DS4.5; Reality, GenX work for DS 4.03 (?). The fact is that the SDK for plug-ins hasn't been published yet, even if release should be very close, so there are very few third party plug-ins that do work. Scripts, on the other hand, work fine for the most part.

  • Oom FooyatOom Fooyat Posts: 0
    edited June 2012

    There were some serious changes in Shader Mixer at DS4.0.something. DAZ manage to break some of there own Shader Mixer Presets shaders and it looks like no one knows how to fix them, at least not the Glass shader. So it is not a given thing that they will work.

    Cheers! Oom

    Post edited by Oom Fooyat on
  • NeilV_1NeilV_1 Posts: 411
    edited December 1969

    There were some serious changes in Shader Mixer at DS4.0.something. DAZ manage to break some of there own Shader Mixer Presets shaders and it looks like no one knows how to fix them, at least not the Glass shader. So it is not a given thing that they will work.

    Cheers! Oom

    yep but the Environment Shaders only ask for DAZ Studio 3 not DAZ Studio 3 Advanced so they are not likely to be shader mixer presets just standard shader presets.

  • adamr001adamr001 Posts: 0
    edited December 1969

    I just tried these out in 4.5 and they seem to work OK.

Sign In or Register to comment.
Rocket Fuel